Loading...
Searching...
No Matches
Halide::Internal::SolverResult Struct Reference

`#include <Solve.h>`

## Public Attributes

Expr | result
bool | fully_solved

## Detailed Description

Definition at line 14 of file Solve.h.

## Member Data Documentation

## result

Expr Halide::Internal::SolverResult::result

Definition at line 15 of file Solve.h.

## fully_solved

bool Halide::Internal::SolverResult::fully_solved

Definition at line 16 of file Solve.h.

The documentation for this struct was generated from the following file:

- src/Solve.h